<?xml version="1.0" encoding="UTF-8"?>
<CDSDATA xmlns="http://www.ote-cr.cz/schema/cds/data" id="0076701" message-code="162" time-offset="+1" date-time="2002-12-28T00:30:47" dtd-version="1" dtd-release="1" answer-required="1" interval="2004-12-18T00:00:00/2004-12-28T00:00:00">
 <SenderIdentification id="8591824001240" coding-scheme="14"/>
 <ReceiverIdentification id="8591824000007" coding-scheme="14"/>
 <Location id="100000000000000208" profile-role="C11" value-type="A01">
  <Data date-time-from="2004-12-18T00:00:00" date-time-to="2004-12-28T00:00:00" qty="312480" unit="KWH" status="46"/>
 </Location>
</CDSDATA>
